# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Wed May 24 13:38:21 UTC 2017
pkgname = emscripten
pkgver = 1.37.12-1
pkgdesc = LLVM-based project that compiles C and C++ into highly-optimizable JavaScript for the web
url = http://emscripten.org
builddate = 1495633101
packager = Arch Linux ARM Build System <builder+xu6@archlinuxarm.org>
size = 524402688
arch = armv7h
license = custom
depend = nodejs
depend = python2
optdepend = java-environment: for using clojure
optdepend = ruby: for using websockify addon
makedepend = cmake
makedepend = libxml2
